
#wb_header { height: 210px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 600px; padding-bottom: 10px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none repeat-y fixed center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 930px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 930px; min-height: 930px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #7d16c7; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #a5b8a4; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 { top: 160px; left: 128px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 675; }
#wb_element_instance0 ul { background: #7d16c7 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none no-repeat left center; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat left center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #a5b8a4 none repeat-x center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #62bf5b none repeat-x left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 270px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: none; z-index: 475; }
#wb_element_instance1 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 230px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: none; z-index: 476; }
#wb_element_instance2 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 20px; left: 20px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 478; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 40px; min-width: 240px; width: 240px; min-height: 120px; height: 120px; display: block; z-index: 294; }
#wb_element_instance4 img { width: 240px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; top: 4px; left: 20px; min-width: 280px; width: 280px; min-height: 42px; height: 42px; display: block; z-index: 232; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 250px; left: 20px; min-width: 290px; width: 290px; min-height: 340px; height: 340px; display: block; z-index: 245; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 4px; left: 0px; min-width: 320px; width: 320px; min-height: 246px; height: 246px; display: block; z-index: 232; }
#wb_element_instance7 img { width: 320px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 70px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 160px; }
	#wb_main { height: 685px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 768px; min-height: 965px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 965px; min-height: 965px; }
	#wb_element_instance0 { top: 60px; left: 118px; min-width: 650px; width: 650px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat right center; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 45px; left: 710px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: none; }
	#wb_element_instance1 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 45px; left: 660px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: none; }
	#wb_element_instance2 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 11px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 20px; left: 20px; min-width: 240px; width: 240px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance4 img { width: 240px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 0px; left: 20px; min-width: 500px; width: 500px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance6 { top: 480px; left: 20px; min-width: 730px; width: 730px; min-height: 195px; height: 195px; display: block; }
	#wb_element_instance7 { top: -50px; left: -32px; min-width: 800px; width: 800px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance7 img { width: 800px; height: 640px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 190px; }
	#wb_main { height: 725px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 992px; min-height: 1035px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1035px; min-height: 1035px; }
	#wb_element_instance0 { top: 86px; left: 270px; min-width: 630px; width: 630px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat right center; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 20px; left: 850px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance1 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 20px; left: 810px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance2 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 20px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 20px; left: 30px; min-width: 240px; width: 240px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance4 img { width: 240px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 0px; left: 30px; min-width: 960px; width: 960px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { top: 520px; left: 60px; min-width: 880px; width: 880px; min-height: 195px; height: 195px; display: block; }
	#wb_element_instance7 { top: 70px; left: 59px; min-width: 874px; width: 874px; min-height: 430px; height: 430px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 874px; height: 849.2px; display: block; position: relative; left: 0px; top: -187px; max-width: inherit; }
	#wb_element_instance8 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
